lapacke_zggevx_work.c(3)

NAME
lapacke_zggevx_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zggevx_work (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, lapack_complex_double *a, lapack_int lda, lapack_complex_double *b, lapack_int ldb, lapack_complex_double *alpha, lapack_complex_double *beta, lapack_complex_double *vl, lapack_int ldvl, lapack_complex_double *vr, lapack_int ldvr, lapack_int *ilo, lapack_int *ihi, double *lscale, double *rscale, double *abnrm, double *bbnrm, double *rconde, double *rcondv, lapack_complex_double *work, lapack_int lwork, double *rwork, lapack_int *iwork, lapack_logical *bwork)

Function Documentation

  lapack_int LAPACKE_zggevx_work (int matrix_layout, char balanc, char jobvl, char jobvr, char sense, lapack_int n, lapack_complex_double * a, lapack_int lda, lapack_complex_double * b, lapack_int ldb, lapack_complex_double * alpha, lapack_complex_double * beta, lapack_complex_double * vl, lapack_int ldvl, lapack_complex_double * vr, lapack_int ldvr, lapack_int * ilo, lapack_int * ihi, double * lscale, double * rscale, double * abnrm, double * bbnrm, double * rconde, double * rcondv, lapack_complex_double * work, lapack_int lwork, double * rwork, lapack_int * iwork, lapack_logical * bwork)

Definition at line 36 of file lapacke_zggevx_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.